Create Deliverable Change Request

Create a request to upgrade and pay for a Model to have an upgraded deliverable.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Overview

This endpoint gives an integration the ability to upgrade a model's deliverable. For example, to upgrade a model from Roof Only ( deliverable_id: 2) to a complete exterior (deliverable_id: 3), this endpoint can be can be utilized.

Allowable Deliverable Change Requests

Old DeliverableNew Deliverable
Roof Only (2)Complete (3)
Total Living Area (6)Roof Only (2)
Total Living Area Plus (5)Roof Only (2)
Total Living Area (6)Complete (3)
Total Living Area Plus (5)Complete (3)
Capture Only (7)Roof Only (2)
Capture Only (7)Complete (3)

Response Example

{
  "id": 1,
  "job_id": 123,
  "user_id": 456,
  "new_deliverable_id": 3,
  "old_deliverable_id": 1,
  "changed_at": null,
  "created_at": "2018-03-14T20:29:54.366Z",
  "updated_at": "2018-03-14T20:29:54.537Z",
  "state": "first_attempt"
}
Path Params
int32
required
Defaults to 1168642

The ID of the model you would like to upgrade.

Query Params
int32
Defaults to null

Required. The new deliverable ID you would like to upgrade to.

int32
Defaults to 8675309

Required. User ID value of an admin user on the authenticated Hover org.

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here!